package net.mcreator.puzzle_code.procedures;

import net.minecraft.world.level.LevelAccessor;

import java.util.Calendar;

public class MonthNumberCodeBlockUpdateTickProcedure {
	public static void execute(LevelAccessor world, double x, double y, double z) {
		SetNBTNumberSystemProcedure.execute(world, x, y, z, Calendar.getInstance().get(Calendar.MONTH), "numberCodeBlock");
	}
}
